body{
    background-color: #f4f4f4;
}
.layui-table .textCenter{
    text-align: center;
}
.libraryContainer .layui-breadcrumb{
    display: block;
    padding: 15px 0;
}
.bookMsgContainer{
    background-color: #fff;
}
.bookMsgContainer .baseMsgContent{
    overflow: hidden;
    padding: 20px 0;
}
.baseMsgContent .bookCoverItem{
    float: left;
    width: 212px;
    height: 216px;
    border: 1px solid #eee;
    box-sizing: border-box;
    padding: 10px;
    overflow: hidden;
    cursor: pointer;
}
.baseMsgContent .bookCoverItem img{
    width: 100%;
    min-height: 100%;
}
.baseMsgContent .bookMsgBox{
    float: right;
    width: calc(100% - 232px);
}
.baseMsgContent .bookMsgBox h2{
    font-size: 22px;
    line-height: 24px;
    border-bottom: 1px solid #eee;
}
.baseMsgContent .bookMsgBox h2 span{
    display: inline-block;
    border-bottom: 3px solid #004898;
    padding-bottom: 10px;
}
.baseMsgContent .bookMsgBox .bookMsgList{
    display: grid;
    grid-template-columns: 75px 1fr 65px 1fr 92px 1fr;
    padding-top: 10px;
}
.baseMsgContent .bookMsgBox .bookMsgList span{
    line-height: 20px;
    padding: 6px 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.baseMsgContent .bookMsgBox .bookMsgList span:nth-child(3),
.baseMsgContent .bookMsgBox .bookMsgList span:nth-child(5),
.baseMsgContent .bookMsgBox .bookMsgList span:nth-child(9),
.baseMsgContent .bookMsgBox .bookMsgList span:nth-child(11),
.baseMsgContent .bookMsgBox .bookMsgList span:nth-child(15){
    padding-left: 20px;
}
.baseMsgContent .bookMsgBox .bookMsgList span:nth-child(16){
    grid-column-start: span 3;
}
.baseMsgContent .bookMsgBox .bookMsgList span:nth-child(18){
    grid-column-start: span 5;
}
.baseMsgContent .bookMsgBox .bookMsgList span:nth-child(19){
    grid-column-start: span 6;
}
.baseMsgContent .bookMsgBox .bookMsgList span:last-child{
    padding-bottom: 0;
}
.baseMsgContent .bookMsgBox .bookMsgList .msgBtn{
    display: inline-block;
    font-size: 16px;
    color: #fff;
    background-color: #004898;
    border-radius: 8px;
    height: 36px;
    line-height: 36px;
    padding: 0 15px;
}
.baseMsgContent .bookMsgBox .bookMsgList .msgBtn + .msgBtn{
    margin-left: 6px;
}

.articleBox{
    background-color: #F4F4F4;
    padding: 20px 0;
}
.articleBox .libraryContainer{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 0 20px;
}
.articleBox .tabBox{
    background-color: #fff;
    box-sizing: border-box;
    padding: 5px 20px 20px;
    flex-grow: 1;
}
.articleBox .tabBox .layui-tab{
    margin: 0;
}
.articleBox .tabBox .layui-tab .layui-tab-content{
    padding: 20px 0 0;
    min-height: 380px;
}
.articleBox .tabBox .layui-tab .layui-tab-content img{
    max-width: 100%;
}

.coverLayer{
    background-color: transparent!important;
}
.coverPopup{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.coverPopup img{
    max-width: 100%;
    height: 100%;
}
.layui-tab[lay-filter="download"]{
    position: relative;
}
.layui-tab[lay-filter="download"] .layui-btn[data-type="apply"]{
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 1;
}
.articleBox .layui-tab[lay-filter="download"] .layui-tab-content{
    padding: 10px;
}
.layui-tab[lay-filter="download"] .layui-card{
    border: 1px solid #dcdcdc;
}
.layui-tab[lay-filter="download"] .layui-card-header{
    border-bottom-color: #dcdcdc;
}
.layui-tab[lay-filter="download"] .layui-card-body{
    padding: 10px;
}
.layui-tab[lay-filter="download"] .layui-card-body .layui-table{
    margin: 0;
}
.layui-tab[lay-filter="download"] .layui-card-body .layui-table td{
    height: 33px;
    padding: 3px 10px;
}
.layui-tab[lay-filter="download"] .layui-table .layui-form-checkbox[lay-skin=primary]{
    padding-left: 0;
}

.operation .aliIconWithFont .icon-xiazai{
    color: #5ecf7e;
}

@media screen and (max-width: 1066px){
    .bookMsgContainer .baseMsgContent{
        padding: 20px;
    }
    .articleBox .tabBox{
        width: 100%;
    }
    .articleBox .libraryContainer{
        flex-direction: column;
        justify-content: flex-start;
        gap: 20px 0;
    }
}

@media screen and (max-width: 768px){
    .baseMsgContent .bookCoverItem,
    .baseMsgContent .bookMsgBox{
        float: unset;
    }
    .baseMsgContent .bookMsgBox{
        margin-top: 20px;
        width: 100%;
    }
    .baseMsgContent .bookMsgBox .bookMsgList{
        grid-template-columns: 80px auto;
    }
    .baseMsgContent .bookMsgBox .bookMsgList span:nth-child(3),
    .baseMsgContent .bookMsgBox .bookMsgList span:nth-child(5),
    .baseMsgContent .bookMsgBox .bookMsgList span:nth-child(9),
    .baseMsgContent .bookMsgBox .bookMsgList span:nth-child(11),
    .baseMsgContent .bookMsgBox .bookMsgList span:nth-child(15){
        padding-left: 0;
    }
    .baseMsgContent .bookMsgBox .bookMsgList span:nth-child(16),
    .baseMsgContent .bookMsgBox .bookMsgList span:nth-child(18){
        grid-column-start: initial;
    }
    .baseMsgContent .bookMsgBox .bookMsgList span:nth-child(19){
        grid-column-start: span 2;
    }
}